VMware heeft ontdekt dat liefst 27 van zijn producten te lijden hebben onder het bekende lek in OpenSSL, Heartbleed genaamd. Herstelwerkzaamheden zijn nodig en de patches die daarvoor nodig zijn komen aanstaande zaterdag beschikbaar.

vCloud, vCenter en ESXi lek

Het gaat onder meer om een hele lijst aan VMware Horizon-producten en verder de vCloud Networking and Security (vCNS), vCenter Server 5.5 en de ESXi 5.5 die een update nodig hebben. Een volledige lijst is te vinden op de Knowledge Base-pagina's van VMware.

VMware doet ondertussen de suggestie om onder meer vSphere-componenten niet direct aan het internet te hangen en virtuele machines eerst te updaten voordat ze online komen te staan. Daarnaast moeten certificaten worden vervangen en wachtwoorden gereset.